/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.4.2
*/
/*--------------------------------------------------------------------------------------
 * 
 *  Selection
 * --------------------- **/
::-moz-selection{
  background-color: #f8fbe3 !important;
  color: #061A00 !important;
}
::selection {
  background-color: #f8fbe3 !important;
  color: #061A00 !important;
}
.rhea_modal .rhea_modal__wrap {
	text-align:left !important;
}
/*--------------------------------------------------------------------------------------

 *  HEADER STICKY
 * --------------------- **/
.is-sticky {
    position: fixed !important;
	top: 0; 
    left: 0;
    width: 100%;
	z-index: 9999999999999 !important;
}
.sticked{
	transform: none !important;
	opacity:1 !important;
	animation: none !important;
}
/*-------------------------------------------------------------------------------------- */
/* POLICY STYLE  */
.policy-container #cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
	max-width: 100% !important;
}



@font-face {
  font-family: 'ControllerEx';
  src: url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.eot'); /* IE9+ Compat Modes */
  src: url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.woff2') format('woff2'), /* Super modern browsers */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.woff') format('woff'), /* Modern browsers */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.svg#ControllerEx') format('svg'); /* Legacy iOS */
}

.img-bg-absolute {height: 100% !important;}

/************* Header section  ********************/
.top-menu-col .elementor-icon-list-text{
    font-weight: 500;
}

@media (max-width: 600px){.top-menu-col .elementor-icon-list-text{display: none }}
.top-menu-col .elementor-icon-list-items{
	display: flex;
	align-items:center;
	column-gap: 8px;
	list-style: none !important;
}
/* @media (min-width: 1025px){
.top-menu-col .elementor-icon-list-item:after {right: calc(-20px / 2) !important;}
} */
/* dashborad header  */
.rh-site-title a {
	font-size: 20px;
}
.header-section .icon-column .elementor-social-icon{
	padding: 5px;
}
.header-section .icon-column .elementor-social-icon svg{
	height: 13px;
	width: 13px;
}
.header-section .gtranslate_wrapper a img{
	width: 24px !important;
	height: 24px !important;
}
.header-section .gtranslate_wrapper a.gt-current-lang{
	margin-left:8px !important;
}
/* menu style  */
.header-section  .menu-column .rhea-menu-container li{
	transition: background-image 0.5s ease-in-out !important;
}
.header-section  .menu-column .rhea-menu-container li a{
	position: relative;
}
.header-section  .menu-column .rhea-menu-container li a::before{
 content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
}
.header-section  .menu-column .rhea-menu-container .sub-menu a::after, .header-section  .menu-column .rhea-menu-container .sub-menu a::before{
  display: none !important;
  content: none !important;
}
.header-section  .menu-column .rhea-menu-container li:nth-child(1) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-accueil-1.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(2) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-vente.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(3) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-location.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(4) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-gestion.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(5) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-syndic.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(6) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-bps.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(7) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-contact.svg');
}
/* menu hover  */
.header-section  .menu-column .rhea-menu-container li.current-menu-item a::after{
	opacity:1;
	bottom: -6px;
}
.header-section  .menu-column .rhea-menu-container li:hover:nth-child(1) a::before, .header-section  .menu-column .rhea-menu-container #menu-item-39.current-menu-item a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-accueil-2.svg');
}
.header-section  .menu-column .rhea-menu-container li:hover:nth-child(2) a::before, .header-section  .menu-column .rhea-menu-container #menu-item-522.current-menu-parent a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-vente-1.svg');
}
.header-section  .menu-column .rhea-menu-container li:hover:nth-child(3) a::before, .header-section  .menu-column .rhea-menu-container #menu-item-42.current-menu-item a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-location-1.svg');
}
.header-section  .menu-column .rhea-menu-container li:hover:nth-child(4) a::before, .header-section  .menu-column .rhea-menu-container #menu-item-41.current-menu-item a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-gestion-1.svg');
}
.header-section  .menu-column .rhea-menu-container li:hover:nth-child(5) a::before, .header-section  .menu-column .rhea-menu-container #menu-item-44.current-menu-item a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-syndic-1.svg');
}
.header-section  .menu-column .rhea-menu-container li:hover:nth-child(6) a::before, .header-section  .menu-column .rhea-menu-container #menu-item-43.current-menu-item a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-bps-1.svg');
}
.header-section  .menu-column .rhea-menu-container li:hover:nth-child(7) a::before, .header-section  .menu-column .rhea-menu-container #menu-item-40.current-menu-item a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-contact-1.svg');
}

/* mobile-menu */
.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
    background: #061A00 !important;
}
.hc-offcanvas-nav .nav-back a, .hc-offcanvas-nav .nav-content>.nav-close:first-child a, .hc-offcanvas-nav .nav-title+.nav-close a.has-label, .hc-offcanvas-nav li.nav-close a {
    background: #041100;
    border-top: 1px solid #3c3c3c;
    border-bottom: 1px solid #3c3c3c;
}
.hc-offcanvas-nav .nav-back a, .hc-offcanvas-nav .nav-item-link, .hc-offcanvas-nav li.nav-close a{
	border-bottom: 1px solid #3c3c3c;
}
.hc-offcanvas-nav .nav-item-wrapper:hover, .hc-offcanvas-nav  li.current-menu-item{
	background: #AFCB07 !important;
}
.hc-offcanvas-nav .current-menu-parent{
	color: #AFCB07 !important;
}
/* ************************************************************************************** */

/******************** Slider section  ****************************/
.home-search-form .bootstrap-select.rhea_multi_select_picker>.dropdown-toggle, .bootstrap-select.rhea_multi_select_picker_location>.dropdown-toggle, .rhea_search_form_wrapper .rhea_prop_search__option input[type=text] {
	color:#061A00 !important;
	font-family: "Rubik", Sans-serif;
	font-size: 15px !important;
	font-weight: 500;
	border: 1px solid #BCBCBC;
	border-radius: 8px !important;
	height: 53px !important;
	line-height: 50px !important;
}
.rhea_search_form_wrapper .rhea_prop_search__option input[type=text]::placeholder{
	color:#061A00 !important;
	font-family: "Rubik", Sans-serif;
	font-size: 15px !important;
	font-weight: 500;
}
.home-search-form .rhea_search_form_wrapper .rhea_search_form_button{
	height: 53px !important;
}
 .slider-section .slide-title .h1-title{
  font-family:"ControllerEx", Sans-serif !important;   
 }
   .slider-section .slide-title hr{
       height:5px;
       background: #AFCB07;
       width:59px;
       border-radius: 10px;
       margin: 10px auto;
   }
    .slider-section .slide-title .content-title{
     font-size: 25px;
     font-family:"Rubik", Sans-serif
    }
@media (max-width: 800px){
.slider-section .slide-title .content-title{
     font-size: 20px;}}

/************* TITLE STYLE ********************/
   .title-c50{
     color:#061A00;
     font-family:"ControllerEx", Sans-serif !important;
      font-size: 50px;
      font-weight: 500; 
      padding-top: 25px;
      display: inline-block;
   }
    .title-30{
       color:#4C4C4C;
       font-family:"Rubik", Sans-serif;
       font-size: 30px;
       font-weight: 600;
   } 
/* h1-section */
   .h1-section .content-column .title-1{
       color:#061A00;
       font-family:"Rubik", Sans-serif;
       font-size: 24px;
       font-weight: 400;
       position: relative;
   }
   .h1-section .content-column .title-1::before{
       content:'';
       position:absolute;
       width:60px;
       height: 4px;
       border-radius: 46px;
       background: #AFCB07;
       left:-80px;
       top:50%;
   }
.img-up { animation: moveUpDownImg2 3.5s ease-in-out infinite;  }
@keyframes moveUpDownImg2 {0%,100% {transform: translateY(0); }50% {transform: translateY(-20px);}}
.img-down{animation: moveUpDownImg1 3.5s ease-in-out infinite;  }
@keyframes moveUpDownImg1 {0%,100% {transform: translateY(0);} 50% {transform: translateY(20px);}}
  
@media (min-width: 801px) {.h1-section .content-column .title-1::before{
       content:'';
       position:absolute;
       width:60px;
       height: 4px;
       border-radius: 46px;
       background: #AFCB07;
       left:-80px;
       top:50%;} }


/** H2 Style **/
.title-h2-30{
   font-size: 30px;
   font-weight:400;
   color:#AFCB07;
}
.title-h2-35{
   font-size: 35px;
   font-weight:400;
   color:#AFCB07;
}
.title-h2-40{
   font-size: 40px;
   font-weight:500;
   text-transform: uppercase;
   color:#061A00;
}
.title-h2-50{
   font-size:50px;
   text-transform: uppercase;
   font-weight:500;
   color:#061A00;
}
.h2-30-wu{color: #fff !important;text-transform: uppercase;}
.h2-40-wu{color: #fff !important;}

.h2-f30{font-size:30px ;}
.h2-f25{font-size:25px ;}
@media (max-width: 1024px){
.title-30{font-size: 20px;} 
.title-c50{font-size: 35px;padding-top: 5px;}
.title-p0{padding-top: 0px !important;}
.h1-section .content-column .title-1{ font-size: 19px; }
.title-h2-35, .title-h2-30, .h2-f25{font-size: 20px !important;} 
.title-h2-50, .title-h2-40, .h2-f30{font-size: 28px !important;}
}
@media (max-width: 600px){
body .title-30{font-size: 18px;} 
.title-p0{padding-top: 0px !important;}
body .h1-section .content-column .title-1{ font-size: 18px; }
body .title-h2-35, body .title-h2-30, body .h2-f25{font-size: 18px !important;} 
body .title-h2-50, body .title-h2-40, body .h2-f30{font-size: 24px !important;}
}

/* contact card style  */

.btn-agence{
    width: 100% !important;
}
 @media (max-width: 601px){
.info-column .rhea-icon-box-wrapper{
    display: flex;
    column-gap:10px;
}}

/**** POST STYLE ****/

/* Blog single page  */
.blog-post-entry-meta, #comments{
	display:none !important;
}

.article-container article{
	background: #fff;
	border: 1px solid #E9E9E9;
    border-radius: 16px;
}
.article-container article .rhea_ultra_news_thumbnail{
	border-radius: 16px 16px 0px 0px;
}
.article-container article .rhea_ultra_post_detail{
	padding: 20px;
}
.article-container article .rhea_ultra_news_date{
	position: relative;
}
.article-container article .rhea_ultra_news_date::after{
	content:'';
	position:absolute;
	width: 100%;
	height: 1px;
	background:#E9E9E9;
	bottom: -12px;
	left:0;
}
/****** IMAGE AND ICON ANIMATION  ******/
.animation-container .img-scale-container{
	overflow:hidden !important;
}
.animation-container .img-scale-container .img-scale img, .animation-container .icon-move{
	transition: transform 0.5s ease-in-out !important;
}
.animation-container:hover .img-scale-container .img-scale img{
	transform: scale(1.04) !important;
}
.animation-container:hover .icon-move{
	transform: rotate(-7deg) !important;
}
/****** FLUX INSTAGRAM  ******/
#sb_instagram .sbi_photo img{
	border-radius: 10px;
	transition: filter 0.3s ease !important;
	filter: brightness(80%);
}

/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.4.2
*/

@font-face {
  font-family: 'ControllerEx';
  src: url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.eot'); /* IE9+ Compat Modes */
  src: url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.woff2') format('woff2'), /* Super modern browsers */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.woff') format('woff'), /* Modern browsers */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://www.bretagne-proprietes.fr/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-ControllerExtW01-Five.svg#ControllerEx') format('svg'); /* Legacy iOS */
}

.img-bg-absolute {height: 100% !important;}

/************* Header section  ********************/
/* top menu */
.top-menu-column .rhea-menu-container li, .top-menu-column .rhea-menu-container li a, .header-section .user-icon .rhea_online_avatar{
	position:relative;
}
.top-menu-column .rhea-menu-container li a::before{
  content: "";
  position: absolute;
  top: 10px;
  left:-17px;
  width: 25px;
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat;
}
.top-menu-column .rhea-menu-container li:nth-child(1) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-parrainage.svg');
}
.top-menu-column .rhea-menu-container li:nth-child(2) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-favoris.svg');
}
.top-menu-column .rhea-menu-container li:nth-child(3) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-Extranet.svg');
}

.top-menu-column .rhea-menu-container li::after, .header-section .user-icon::after {
	content:'';
	position:absolute;
	height: 20px;
	width: 2px;
	background: #F0F0F0;
	right: 0px;
}
.top-menu-column .rhea-menu-container li::after{top:14px;}
.header-section .user-icon::after{top:4px; }

.header-section .phone-number span{
	font-weight: 500 !important;
}

/* ----------------- ------------------*/
/* midlle menu */
.header-section .icon-column .elementor-social-icon{
	padding: 5px;
}
.header-section .icon-column .elementor-social-icon svg{
	height: 13px;
	width: 13px;
}
.header-section .gtranslate_wrapper a img{
	width: 24px !important;
	height: 24px !important;
}
.header-section .gtranslate_wrapper a.gt-current-lang{
	margin-left:8px !important;
}
/* menu style  */
.header-section  .menu-column .rhea-menu-container li a{
	position: relative;
}
/*link after */
.header-section  .menu-column .rhea-menu-container li a::after{
  content:'';
  position: absolute;
  background:#AFCB07;
  width: 82%;
  height: 5px;
  bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
  opacity:0;
  transition: bottom 0.4s, opacity 0.45s ease;
}
.header-section  .menu-column .rhea-menu-container li:hover a::after{
	opacity:1;
	bottom:-6px;
}

/*link before*/
.header-section  .menu-column .rhea-menu-container li a::before{
 content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
}
.header-section  .menu-column .rhea-menu-container .sub-menu a::after, .header-section  .menu-column .rhea-menu-container .sub-menu a::before{
  display: none !important;
  content: none !important;
}
.header-section  .menu-column .rhea-menu-container li:nth-child(1) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-accueil-1.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(2) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-vente.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(3) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-location.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(4) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-gestion.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(5) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-syndic.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(6) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-bps.svg');
}
.header-section  .menu-column .rhea-menu-container li:nth-child(7) a::before{
	 background-image: url('/wp-content/uploads/2025/05/bretagne-proprietes-services-bps-agence-immobiliere-ploermel-contact.svg');
}

/* ************************************************************************************** */

/******************** Slider section  ****************************/
 .slider-section .slide-title .h1-title{
  font-family:"ControllerEx", Sans-serif !important;   
 }
   .slider-section .slide-title hr{
       height:5px;
       background: #AFCB07;
       width:59px;
       border-radius: 10px;
       margin: 10px auto;
   }
    .slider-section .slide-title .content-title{
     font-size: 25px;
     font-family:"Rubik", Sans-serif
    }
@media (max-width: 800px){
.slider-section .slide-title .content-title{
     font-size: 20px;}}

/************* TITLE STYLE ********************/
   .title-c50{
     color:#061A00;
     font-family:"ControllerEx", Sans-serif !important;
      font-size: 50px;
      font-weight: 500; 
      padding-top: 25px;
      display: inline-block;
   }
    .title-30{
       color:#4C4C4C;
       font-family:"Rubik", Sans-serif;
       font-size: 30px;
       font-weight: 600;
   } 
/* h1-section */
   .h1-section .content-column .title-1{
       color:#061A00;
       font-family:"Rubik", Sans-serif;
       font-size: 24px;
       font-weight: 400;
       position: relative;
   }
   .h1-section .content-column .title-1::before{
       content:'';
       position:absolute;
       width:60px;
       height: 4px;
       border-radius: 46px;
       background: #AFCB07;
       left:-80px;
       top:50%;
   }
.img-up { animation: moveUpDownImg2 3.5s ease-in-out infinite;  }
@keyframes moveUpDownImg2 {0%,100% {transform: translateY(0); }50% {transform: translateY(-20px);}}
.img-down{animation: moveUpDownImg1 3.5s ease-in-out infinite;  }
@keyframes moveUpDownImg1 {0%,100% {transform: translateY(0);} 50% {transform: translateY(20px);}}
  
@media (min-width: 801px) {.h1-section .content-column .title-1::before{
       content:'';
       position:absolute;
       width:60px;
       height: 4px;
       border-radius: 46px;
       background: #AFCB07;
       left:-80px;
       top:50%;} }


/** H2 Style **/
.title-h2-30{
   font-size: 30px;
   font-weight:400;
   color:#AFCB07;
}
.title-h2-35{
   font-size: 35px;
   font-weight:400;
   color:#AFCB07;
}
.title-h2-40{
   font-size: 40px;
   font-weight:500;
   text-transform: uppercase;
   color:#061A00;
}
.title-h2-50{
   font-size:50px;
   text-transform: uppercase;
   font-weight:500;
   color:#061A00;
}
.h2-30-wu{color: #fff !important;text-transform: uppercase;}
.h2-40-wu{color: #fff !important;}

.h2-f30{font-size:30px !important;}
.h2-f25{font-size:25px !important;}
@media (max-width: 1024px){
.title-30{font-size: 20px;} 
.title-c50{font-size: 35px;padding-top: 5px;}
.title-p0{padding-top: 0px !important;}
.h1-section .content-column .title-1{ font-size: 19px; }
.title-h2-35, .title-h2-30{font-size: 20px;} 
.title-h2-50, .title-h2-40{font-size: 28px;}
}


/* contact card style  */

.info-column .elementor-icon-list-item a:hover span{ color:#061A00 !important;}
 .info-column-2 .elementor-icon-list-item a:hover span{color:#AFCB07 !important;}
.btn-agence{ width: 100% !important;}
 @media (max-width: 601px){
.info-column .rhea-icon-box-wrapper{display: flex;column-gap:10px;}}

/**** POST STYLE ****/

/* Blog single page  */
.blog-post-entry-meta, #comments{display:none !important;}
.article-container article{
	background: #fff;
	border: 1px solid #E9E9E9;
    border-radius: 16px;
}
.article-container article .rhea_ultra_news_thumbnail{
	border-radius: 16px 16px 0px 0px;
}
.article-container article .rhea_ultra_post_detail{
	padding: 20px;
}
.article-container article .rhea_ultra_news_date{
	position: relative;
}
.article-container article .rhea_ultra_news_date::after{
	content:'';
	position:absolute;
	width: 100%;
	height: 1px;
	background:#E9E9E9;
	bottom: -12px;
	left:0;
}
/****** IMAGE AND ICON ANIMATION  ******/
.animation-container .img-scale-container{
	overflow:hidden !important;
}
.animation-container .img-scale-container .img-scale img, .animation-container .icon-move{
	transition: transform 0.5s ease-in-out !important;
}
.animation-container:hover .img-scale-container .img-scale img{
	transform: scale(1.04) !important;
}
.animation-container:hover .icon-move{
	transform: rotate(-7deg) !important;
}
/****** FLUX INSTAGRAM  ******/
#sb_instagram .sbi_photo img{
	border-radius: 10px;
	transition: filter 0.3s ease !important;
	filter: brightness(80%);
}

/*************************************************** FOOTER SECTION  **********************************************/

.nav-link{
 pointer-events: none !important;
}
 .menu-2-column .rhea-menu-container .sub-menu{
     display: none !important;
  }
 @media (min-width: 601px){
  .menu-2-column .rhea-menu-container ul{
 display: grid;
  grid-template-columns: 1fr 1fr; 
  }
    .menu-2-column .rhea-menu-container ul li:nth-child(even){
      margin-left: -65px !important;
  } 
     
 }
  @media (max-width: 600px){
.menu-2-column .rhea-menu-container ul {
    grid-template-columns: 1fr;
    justify-content: center !important;
    }
.menu-2-column .rhea-menu-container ul li, .menu-category .rhea-menu-container ul li {
        width: auto !important;
    }
  }
.newsletter-column  #mailpoet_form_1 form.mailpoet_form {
    padding: 0px;
}
.newsletter-column .mailpoet_text{
    background: #fff !important;
    height:38px;
    border-radius: 5px;
    text-align: center;
}
#mailpoet_form_1 .mailpoet_paragraph{
    margin-bottom: 10px !important;
}
.newsletter-column .mailpoet_text::placeholder{
    color:#898383;
    font-size: 14px;
}
.newsletter-column input[type="submit"]{
   color: #fff; 
   font-size: 15px;
   height: 42px;
   background: rgba(255,255,255,0.08);
   transition: 0.4s ease;
}
.newsletter-column input[type="submit"]:hover{
background-color: #AFCB07 !important;
color: #fff;
}

/*************************************************** FORM STYLE  **********************************************/ 
/*content-style */
.form-estimer .second-form, .form-estimer .third-form{
    margin-top: 70px;
}
  .form-estimer .title-h2-40{
      text-align: center;
      margin-bottom: 50px !important;
      position: relative;
  }
  .form-estimer .title-h2-40::after{
      content:'';
      position: absolute;
      background: #AFCB07;
      width: 60px;
      height: 5px;
      border-radius: 10px;
      bottom:-15px;
      left: 50%;
      transform:translateX(-50%);
  }
   .form-estimer .wpcf7-form input:not([type="submit"]), .form-estimer .wpcf7-form select, .form-estimer .wpcf7-form textarea{
       border: 1px solid #B7B7B7 !important;
       border-radius:15px;
       padding: 17px 20px ;
	   position:relative;
       
   }
   .form-estimer .wpcf7-form input[type="submit"]{
       margin-top:25px;
       float: right;
       background: #AFCB07 ;
       padding: 16px 36px;
       border-radius:5px;
       font-size: 18px;
       color:white;
       transition:0.4s ease;
       outline:none;
       border: 1px solid #AFCB07;
   }
   
   .form-estimer .wpcf7-form input[type="submit"]:hover{
    background: #061A00 !important;
    color:#AFCB07;
   }
.form-estimer .wpcf7-form .textarea-contact textarea{
	height: 170px;
}
.form-estimer .wpcf7-form .btn-contact input{
	float: left !important;
}
/** icon select  **/
   .wpcf7-form .select-wrap span{
       position:relative !important;
	   margin-bottom: -12px;
   }
    .wpcf7-form .select-wrap .icon-select{
     content: '';    
     position:absolute;
     right:-92%;
     top:-24px;
    }
/*flex in query */
@media (min-width: 801px){
  .form-estimer .form-row{
     display: flex;
     flex-direction: row;
	  flex-wrap:wrap;
     align-items: center;
     justify-content: center;
     column-gap:15px;
	 margin-bottom: 15px
  } 
.form-estimer .wpcf7-form .form-row .col-md-3{
    width: calc(33.33% - 18px);
}
.form-estimer .wpcf7-form .form-row .col-md-6{
   width: calc(50% - 20px); 
}
.form-estimer .wpcf7-form .form-row .col-md-12{
    width: calc(100% - 20px);
}
}

/* Form message  */
/* .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
	transform: translateY(70px);
} */
/* contact error */
.wpcf7-response-output {
    background: red;
    color: #fff !important;
	border: none !important;
}
.invalid .wpcf7-response-output {
    background: red;
    color: #fff !important;
}
.sent .wpcf7-response-output {
	background: #22b33a;
    color: #fff !important;
}
.wpcf7-response-output {
    margin-bottom: 0 !important;
    padding: 7px !important;
}
.invalid .wpcf7-response-output, .wpcf7-response-output, .sent .wpcf7-response-output, .wpcf7-response-output{
	display: inline-block;
    width: 100%;
    transform: translateY(15px);
    text-align: center;
}


/* style section notre equipe  */
img.swiper-slide-image {
    filter: saturate(0);
}

img.swiper-slide-image:hover {
    filter: saturate(1);
}